FcNameGetConstantFor(3)

NAME
FcNameGetConstantFor - Lookup symbolic constant For object

SYNOPSIS

#include <fontconfig/fontconfig.h>

const FcConstant * FcNameGetConstantFor (FcChar8 *string, char *object);

DESCRIPTION

Return the FcConstant structure related to symbolic constant string for object.